
CREATE TABLE LD0P0U60 (
       PRAKPROJNR           DECIMAL(9) NOT NULL,
       PRAKPROJ             DECIMAL(1) NOT NULL,
       ANORDNARNR           DECIMAL(9) NOT NULL,
       UTFORARNR            DECIMAL(9) NOT NULL,
       BENAMNING            VARCHAR(100) NOT NULL,
       PRAKTIKTYP           DECIMAL(9) NOT NULL,
       PRAKTIKUPPG          VARCHAR(6) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       PRAKTIKTID           DECIMAL(9) NOT NULL,
       TIMFROM              VARCHAR(2) NOT NULL,
       MINUTFROM            VARCHAR(2) NOT NULL,
       TIMTOM               VARCHAR(2) NOT NULL,
       MINUTTOM             VARCHAR(2) NOT NULL,
       TIMFROM2             VARCHAR(2) NOT NULL,
       MINUTFROM2           VARCHAR(2) NOT NULL,
       TIMTOM2              VARCHAR(2) NOT NULL,
       MINUTTOM2            VARCHAR(2) NOT NULL,
       TIMFROM3             VARCHAR(2) NOT NULL,
       MINUTFROM3           VARCHAR(2) NOT NULL,
       TIMTOM3              VARCHAR(2) NOT NULL,
       MINUTTOM3            VARCHAR(2) NOT NULL,
       SOKORD1              DECIMAL(9) NOT NULL,
       SOKORD2              DECIMAL(9) NOT NULL,
       INRIKTNING           DECIMAL(9) NOT NULL,
       VECKAFROM            VARCHAR(4) NOT NULL,
       VECKATOM             VARCHAR(4) NOT NULL,
       SISTAANMALDAT        VARCHAR(8) NOT NULL,
       DELTAGARERS          DECIMAL(9) NOT NULL,
       DELTAGARERS2         DECIMAL(9) NOT NULL,
       DELTAGARERS3         DECIMAL(9) NOT NULL,
       INSKRIVNFORF         DECIMAL(9) NOT NULL,
       NARVAROKRAV          DECIMAL(3) NOT NULL,
       DELTAGBEVIS          DECIMAL(9) NOT NULL,
       STUDIEBESOK          DECIMAL(9) NOT NULL,
       GODKANDFACK          DECIMAL(9) NOT NULL,
       GKFACKDATUM          VARCHAR(8) NOT NULL,
       GKFACKOMFOR          VARCHAR(8) NOT NULL,
       GODKANDAF            DECIMAL(9) NOT NULL,
       GKAFDATUM            VARCHAR(8) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
	     SKAPATID				DECIMAL(2) DEFAULT 0 NOT NULL,
       PRAKTIKUPPG_2012     VARCHAR(4) DEFAULT ' ' NOT NULL,
       ADRESS               VARCHAR(70) CONSTRAINT LD0P0U60_ADRESS DEFAULT ' ' NOT NULL,
       POSTNR               VARCHAR(5) CONSTRAINT LD0P0U60_POSTNR DEFAULT ' ' NOT NULL,
       ORT                  VARCHAR(27) CONSTRAINT LD0P0U60_ORT DEFAULT ' ' NOT NULL
);

